/*     138398 : 이미지 (모바일/PC 출력 구분)      */
.img__138398__ {max-width:100%}
.img__138398__ * {box-sizing:border-box}
.img__138398__ a {display:block;vertical-align:top}
.img__138398__ img {vertical-align:top}
.img__138398__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__138398__ .img_m {display:none;}
	.img__138398__ .img_pc {display:block;}
	.img__138398__ .img_pc img {width:px;}
}

/*     125222 : 이미지      */
.img__125222__ {max-width:100%}
.img__125222__ * {box-sizing:border-box}
.img__125222__ a {display:block;vertical-align:top}
.img__125222__ img {width:px;vertical-align:top}

